<div class="roll-combat-card">
    <p class="label">{{localize "tor2e.chat.taskCheck.options.roll-combat.title"}}</p>
    <div class="roll-combat flexcol">
        <img class="with-background" src="{{this.combat.stance.icon}}"
             title='{{localize 'this.combat.stance.title'}}' height="20" width="20"
             alt='{{localize "tor2e.chat.taskCheck.options.roll-combat.stance.alt"}}'/>
        <ul>
            <li class="roll-combat">
                <span>
                    {{this.combat.stance.title}}
                </span>
            </li>
            <li class="roll-combat">
                {{this.combat.engagement.message}}
            </li>
        </ul>
    </div>
</div>